<resources>
    <string name="app_name">SurveyStack Kit</string>
    <string name="title_activity_splash">SurveyStack Kit</string>
    <!--
    This string is used for square devices and overridden by hello_world in
    values-round/strings.xml for round devices.
    -->
    <string name="key_current_pid_vid">key_current_pid_vid</string>
    <!-- Preference Titles -->
    <string name="messages_header">Messages</string>
    <string name="sync_header">Sync</string>

    <!-- Messages Preferences -->
    <string name="signature_title">Your signature</string>
    <string name="reply_title">Default reply action</string>

    <!-- Sync Preferences -->
    <string name="sync_title">Sync email periodically</string>
    <string name="attachment_title">Download incoming attachments</string>
    <string name="attachment_summary_on">Automatically download attachments for incoming emails
    </string>
    <string name="attachment_summary_off">Only download attachments when manually requested</string>
    <string name="title_activity_main">Surveystack Kit</string>
    <string name="title_run">Run</string>
    <string name="title_dashboard">Dashboard</string>
    <string name="title_notifications">Notifications</string>
    <string name="title_device">Device</string>
    <string name="title_settings">Settings</string>
    <string name="title_results">Results</string>

</resources>